Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1293613

Summary: perl-Module-CoreList-5.20151220 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: perl-Module-CoreListAssignee: Jitka Plesnikova <jplesnik>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: jplesnik, perl-devel, ppisar, psabata
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: perl-Module-CoreList-5.20151220-1.fc24 perl-Module-CoreList-5.20151220-1.fc23 perl-Module-CoreList-5.20151220-1.fc22 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-12-28 22:54:29 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Attachments:
Description Flags
[patch] Update to 5.20151220 (#1293613) none

Description Upstream Release Monitoring 2015-12-22 12:15:23 UTC
Latest upstream release: 5.20151220
Current version/release in rawhide: 5.20151213-1.fc24
URL: http://search.cpan.org/dist/Module-CoreList/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-12-22 12:15:59 UTC
Created attachment 1108628 [details]
[patch] Update to 5.20151220 (#1293613)

Comment 2 Upstream Release Monitoring 2015-12-22 12:18:04 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12283615

Comment 3 Upstream Release Monitoring 2015-12-22 13:05:56 UTC
jplesnik's perl-Module-CoreList-5.20151220-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=707020

Comment 4 Fedora Update System 2015-12-22 13:17:01 UTC
perl-Module-CoreList-5.20151220-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-3a62f539a5

Comment 5 Fedora Update System 2015-12-22 13:24:43 UTC
perl-Module-CoreList-5.20151220-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-a7856de2d7

Comment 6 Fedora Update System 2015-12-23 00:10:11 UTC
perl-Module-CoreList-5.20151220-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-3a62f539a5

Comment 7 Fedora Update System 2015-12-26 23:51:59 UTC
perl-Module-CoreList-5.20151220-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-a7856de2d7

Comment 8 Fedora Update System 2015-12-28 22:54:27 UTC
perl-Module-CoreList-5.20151220-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2016-01-04 19:50:52 UTC
perl-Module-CoreList-5.20151220-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.